/* You can add global styles to this file, and also import other style files */
@import "primeng/resources/themes/lara-light-blue/theme.css";
@import "primeng/resources/primeng.css";
@import "/node_modules/primeflex/primeflex.css";
@import "primeicons/primeicons.css";
body{
  margin-top: 60px;
}

.topBar{
  background-color: #fdefef;
  box-shadow: #cec9c9 1px 1px;
  height: 80px;
  margin-bottom: 4px;
 padding: 10px;
  border-radius: 2px;
  border: 1px solid red;
  text-align: center;
}





.cardMargin{
  margin: 10px!important;padding: 10px
}
